Bug 59090 - ports/net/jwhois - update from 3.2.1 to 3.2.2
Summary: ports/net/jwhois - update from 3.2.1 to 3.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: matusita
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-09 18:50 UTC by jharris
Modified: 2003-11-10 15:03 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2003-11-09 18:50:18 UTC
	update ports/net/jwhois to 3.2.2

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

cvs server: Diffing .


iD8DBQE/rol5SypIl9OdoOMRAkS7AJwNN75mq31urA8iIU2NOYurB5Gq+ACgrvn9
ByxbmrNGS4rKsNLiqMjMfQM=
=ol6U
-----END PGP SIGNATURE-------DVwzJFgjWOiAnz20zPZyjwVU9H4L3ozkSfC3kVNUDfGy6gP5
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/net/jwhois/Makefile,v
retrieving revision 1.18
diff -u -r1.18 Makefile
--- Makefile	26 Aug 2003 20:25:51 -0000	1.18
+++ Makefile	9 Nov 2003 18:34:21 -0000
@@ -6,8 +6,7 @@
 #
 
 PORTNAME=	jwhois
-PORTVERSION=	3.2.1
-PORTREVISION=	2
+PORTVERSION=	3.2.2
 CATEGORIES=	net
 MASTER_SITES=	${MASTER_SITE_GNU}
 MASTER_SITE_SUBDIR=	jwhois
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/net/jwhois/distinfo,v
retrieving revision 1.7
diff -u -r1.7 distinfo
--- distinfo	13 Feb 2003 13:56:14 -0000	1.7
+++ distinfo	9 Nov 2003 18:34:21 -0000
@@ -1 +1 @@
-MD5 (jwhois-3.2.1.tar.gz) = 0d54fd61a7f2fe5d585279b88466d994
+MD5 (jwhois-3.2.2.tar.gz) = 3ad57a8cfc4f32fe41b1131711d34a78
cvs server: Diffing files
Index: files/patch-aa
===================================================================
RCS file: /home/ncvs/ports/net/jwhois/files/patch-aa,v
retrieving revision 1.2
diff -u -r1.2 patch-aa
--- files/patch-aa	12 Nov 2001 03:41:09 -0000	1.2
+++ files/patch-aa	9 Nov 2003 18:34:21 -0000
@@ -1,6 +1,6 @@
 --- po/Makefile.in.in.dist	Wed Sep 26 05:41:17 2001
 +++ po/Makefile.in.in	Mon Nov 12 11:29:29 2001
-@@ -23,7 +23,7 @@
+@@ -23,6 +23,6 @@
  prefix = @prefix@
  exec_prefix = @exec_prefix@
  datadir = @datadir@
cvs server: cannot find files/patch-ad
cvs server: cannot find files/patch-ae
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (FreeBSD)
How-To-Repeat: 
	remove files/patch-ad and files/patch-ae, apply patch below
Comment 1 Kirill Ponomarev freebsd_committer 2003-11-09 19:00:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->matusita

Over to maintainer
Comment 2 matusita freebsd_committer 2003-11-10 15:00:46 UTC
State Changed
From-To: open->closed

Just updated, thank you! 

Note: I don't touch files/patch-aa, since it does only change the 
line number of chunk, and this file can be applied cleanly as expected.